<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="es" xml:lang="es" >
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
      <title>Sartin</title>
      <meta name="description" content="Sartin es un software de facturación y contabilidad para pymes. Es software libre bajo licencia GNU/LGPL." />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <link rel="shortcut icon" href="view/img/favicon.ico" />
      <link href="view/css/bootstrap-yeti.min.css" rel="stylesheet" />
      <link href="view/css/custom.css" rel="stylesheet" />
      <script type="text/javascript" src="view/js/jquery.min.js"></script>
      <script type="text/javascript" src="view/js/bootstrap.min.js"></script>
      <script type="text/javascript">
         $(document).ready(function() {
            $("#b_feedback").click(function(event) {
               event.preventDefault();
               $("#modal_feedback").modal('show');
               document.f_feedback.feedback_text.focus();
            });
         });
      </script>
   </head>
   <body>
      {if="$fsc->get_errors()"}
      <div class="alert alert-danger hidden-print">
         <ul>{loop="$fsc->get_errors()"}<li>{$value}</li>{/loop}</ul>
      </div>
      {/if}

      {if="$fsc->get_messages()"}
      <div class="alert alert-success hidden-print">
         <ul>{loop="$fsc->get_messages()"}<li>{$value}</li>{/loop}</ul>
      </div>
      {/if}

      {if="$fsc->get_advices()"}
      <div class="alert alert-info hidden-print">
         <ul>{loop="$fsc->get_advices()"}<li>{$value}</li>{/loop}</ul>
      </div>
      {/if}

      {include="feedback"}

      <div class="container">
         <div class="row">
            <div class="col-sm-12">
               <div class="page-header">
                  <h1>
                     <span class="glyphicon glyphicon-exclamation-sign"></span>
                     Error
                  </h1>
               </div>
            </div>
         </div>
         <div class="row">
            <div class="col-sm-6">
               <p class="help-block">
                  Ha sido imposible conectar a la base de datos. Bien porque ya
                  no existe, el servidor ha sido desconectado o has excedido la
                  cuota del hosting.
               </p>
            </div>
            <div class="col-sm-6">
               <div class="thumbnail">
                  <img src="view/img/fuuu_face.png" alt="FUUUUUUUUUU"/>
               </div>
            </div>
         </div>
      </div>
   </body>
</html>
